.footer {
  background-position-y: top;
  color: #ffffff;
}

.footer p,
.footer li {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.3125rem;
  letter-spacing: 0.55px;
}

.footer p {
  line-height: 1.75rem;
  margin-bottom: 1.3rem;
}

@media (max-width: 1199px) {
  .footer {
    background-position-x: center;
  }
}

@media (max-width: 1023px) {
  .footer {
    margin-top: 3rem;
    padding-top: 2.5rem;
  }

  .footer p {
    font-size: 0.8rem;
    line-height: 1.3rem;
    margin-bottom: 1rem;
    font-weight: 600;
  }
}

@media (max-width: 768px) {
  .footer {
    margin-top: 2.5rem;
    padding-top: 2rem;
    text-align: center;
    padding-bottom: 2.8rem;
  }

  .footer p {
    font-size: 0.875rem;
    line-height: 1.75rem;
    margin-bottom: 1.3rem;
  }
}
